<?php
require '../inc.php';
if(!defined("ADMIN_ROOT")) exit("非法访问!");
//定义模块变量
(!isset($int_pagesize))? $int_pagesize=10:$int_pagesize=intval($int_pagesize);
if(!isset($get_act)) $get_act="";
(!isset($get_page))? $get_page=0:$get_page=intval($get_page);
(!isset($get_id))? $get_id=0:$get_id=intval($get_id);

?>
